import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageBodyFatComponent } from './page-test.component';

describe('PageBodyFatComponent', () => {
  let component: PageBodyFatComponent;
  let fixture: ComponentFixture<PageBodyFatComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageBodyFatComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageBodyFatComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
